@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,700italic);

#sougou *, #sougou *:before, #sougou *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

html #sougou {
  line-height: 1;
  font-size: 62.5%; /*10px*/
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

#sougou img {
	max-width: 100%;
	height: auto;
}
#sougou .rsp img {
	max-width: inherit;
}
#sougou a img {
  border: none;
}

#sougou strong {
	font-weight: bold;
}

/* form
**********************************/
#sougou button {
	padding: 0;
	background: no-repeat;
	border: none;
	cursor: pointer;
}
#sougou label {
	cursor: pointer;
}

/* link
**********************************/
#kenjin_content a {
	/*color: #623418;*/
	transition: color .4s;
}
#kenjin_content a:hover {
	opacity: 0.6;
}
#kenjin_content a img {
	opacity: 1;
	transition: opacity .4s;
}
#kenjin_content a img:hover {
	opacity: 0.6;
}
#kenjin_content a.ul {
	text-decoration: underline !important;
}
#kenjin_content a.nn {
	text-decoration: none !important;
}

/* float & flex
**********************************/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  overflow: hidden;
}
body#sougou .flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
body#sougou .flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
body#sougou .flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
body#sougou .flex.flexbtw {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
body#sougou .flex.flexw {
	flex-wrap: wrap;
}
body#sougou .flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
body#sougou .flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}
body#sougou .flex.column {
	flex-direction: column;
}
body#sougou .flex.flexclear:after,
body#sougou .flex.flexclear:before {
	display: none;
}

/* margin 
**********************************/
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb80 {margin-bottom: 80px !important;}

.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt80 {margin-top: 80px !important;}

/* padding 
**********************************/
.pb10 {padding-bottom: 10px !important;}
.pt10 {padding-top: 10px !important;}
.pl30 {padding-left: 30px !important;}

/* text-align 
**********************************/
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal !important;
}
.vt {
	vertical-align: top;
}

/* text-indent
**********************************/
.ti_1 {
	text-indent: -1em;
	padding-left: 1em;
}
.ti_2 {
	text-indent: -2em;
	padding-left: 2em;
}

/* font-size 
**********************************/
.fs10 {	font-size: 1.0rem;}
.fs11 {	font-size: 1.1rem;}
.fs12 {	font-size: 1.2rem; line-height: 1.4;}
.fs13 {	font-size: 1.3rem;}
.fs14 {	font-size: 1.4rem;}
.fs15 {	font-size: 1.5rem;}
.fs16 {	font-size: 1.6rem;}
.fs17 {	font-size: 1.7rem;}
.fs18 {	font-size: 1.8rem;}
.fs20 {	font-size: 2.0rem;}
.fs24 {	font-size: 2.4rem;}
.fs26 {	font-size: 2.6rem;}
.fs28 {	font-size: 2.8rem;}
.fs30 {	font-size: 3.0rem;}
.fs32 {	font-size: 3.2rem;}
.fs40 {	font-size: 4.0rem;}
.fs50 {	font-size: 5.0rem;}
.fs60 {	font-size: 6.0rem;}
.fs80 {	font-size: 8.0rem;}

/* line-height
**********************************/
.lh20 { line-height: 2.0rem; }
.lh30 { line-height: 3.0rem; }
.lh40 { line-height: 4.0rem; }


/* font-family 
**********************************/
.roboto {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.roboto_i {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: italic;
}
.roboto_l {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.roboto_li {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;
}
.roboto_b {
	font-family: 'Roboto', sans-serif;
	font-weight: 700 !important;}
.roboto_bi {
	font-family: 'Roboto', sans-serif;
	font-weight: 700 !important;
	font-style: italic;
}
.mincho {
	font-family: "游明朝","游明朝体", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: bold;
}

/* display
**********************************/
.blc {
	display: block;
}
.inblc {
	display: inline-block;
}
.ctr {
	margin-left: auto;
	margin-right: auto;
}

.pos_r {
	position: relative;
}
.pos_a {
	position: absolute;
}

/* list
**********************************/
.lower_roman li {
	list-style-type: lower-roman;
}
.decimal li {
	list-style-type: decimal;
}
.disc li {
	list-style-type: disc;
}
.square li {
	list-style-type: square;
}
.lower_latin li {
	list-style-type: lower-latin;
}
.upper_latin li {
	list-style-type: upper-latin;
}
.inside {
	list-style-position: inside;
}
ol.ml,
ul.ml {
	margin-left: 2em;
}
.kj_container ol li,
.kj_container ul li {
	line-height: 1.6;
}

/* body
**********************************/
body#sougou {
	font-size: 1.6rem;
	line-height: 1.8;
	color: #333;
}
body#sougou #kenjin_content {
	padding-bottom: 100px;
	min-height: 500px;
	background-color: #faf4ef;
}

/* color
**********************************/
#kenjin_content .bdcolor {
	border-color: #e3bc9e !important;
}
#kenjin_content .txtcolor {
	color: #ac4d14;
}
#kenjin_content .bgcolor {
	background-color: #e3bc9e;
}
body#sougou #kenjin_content a {
	color: #111;
}

/* common
**********************************/
.external_link {
	display: inline-block;
	margin-left: 3px;
	width: 13px;
	line-height: inherit;
	background: url(../images/icon_blank.svg) 0 top no-repeat;
	-webkit-background-size: 13px;
	background-size: 13px;
}
br.sp_br {
	display: none;
}
table.fit {
	width: 100%;
}
.dis_none {
	display: none;
}
#sougou .pdf_container {
	margin: 0 auto;
	width: 74%;
}

body#sougou #sub_head {
	width: 1000px;
	margin: 20px auto;
}
body#sougou .kj_container {
	width: 1000px;
	margin: 0 auto;
}


/* footer
**********************************/
#page_top {
	position: fixed;
	right: 2%;
	bottom: 20px;
	z-index: 1000;
}

/* toppage
**********************************/
#kenjin_content .top_slide {
	position: relative;
	width: 100vw;
	height: 420px;
	overflow: hidden;
}
#kenjin_content .top_slide .slick-track {
	height: 420px;
}
/*#kenjin_content .top_slide.first div {
	height: 420px;
}
#kenjin_content .top_slide.first div img {
	width: 100%;
	min-width: 1600px;
	height: 100%;
}*/
#kenjin_content .top_slide .slick-slide {
	position: relative;
	width: 100vw !important;
	height: 100%;
	overflow: hidden;
}
#kenjin_content .top_slide .slick-slide img {
	width: 100%;
	min-width: 1600px;
	height: 100%;
}
#kenjin_content .top_slide.slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}
#kenjin_content .top_slide .slick-dots {
	position: absolute;
    bottom: 15px;
    padding-left: 15px;
}
#kenjin_content .top_slide .slick-dots li {
    display: inline-block;
}
#kenjin_content .top_slide .slick-dots button {
    background-color: inherit;
    border: 1px solid #fff;
    border-radius: 5px;
    cursor: pointer;
    height: 10px;
    line-height: 1;
    padding: 0;
    width: 10px;
    vertical-align: middle;
    text-indent: -9999px;
}
#kenjin_content .top_slide .slick-dots .slick-active button {background-color: #fff;}

#kenjin_content #head_container {
	position: relative;
}
#kenjin_content #head_container .inner {
	position: absolute;
	top: 0;
	width: 1000px;
	height: 350px;
	left:  -webkit-calc(50vw - 500px);
	left:  calc(50vw - 500px);
	z-index: 100;
}
#kenjin_content #head_container .inner .copy {
	position: absolute;
	top: 20px;
	right: 0;
	width: 480px;
	height: 300px;
	padding: 20px 30px;
	background-color: rgba(255, 255, 255, .9);
}
#kenjin_content #head_container .inner .copy::before {
	content: '';
	display: block;
	position: absolute;
	top: 2px;
	left: 2px;
	width:  -webkit-calc(100% - 4px);
	width:  calc(100% - 4px);
	height:  -webkit-calc(100% - 4px);
	height:  calc(100% - 4px);
	border: 1px solid #ce8d5b;
	visibility: inherit;
}
#kenjin_content #head_container .inner .copy::after {
	content: '';
	display: block;
	position: absolute;
	top: 4px;
	left: 4px;
	width:  -webkit-calc(100% - 8px);
	width:  calc(100% - 8px);
	height:  -webkit-calc(100% - 8px);
	height:  calc(100% - 8px);
	border: 1px solid #ce8d5b;
	visibility: inherit;
}
#kenjin_content #head_container .inner .copy .mincho {
	margin-top: 20px;
	font-size: 1.4rem;
	line-height: 1.5;
}

@media only screen and (min-width: 1000px) and (max-width: 1599px) {
	#kenjin_content .top_slide .slick-slide img {
		position: absolute;
		display: inline-block;
		width: 100%;
		min-width: 1600px;
		left:  -webkit-calc(50vw - 800px);
		left:  calc(50vw - 800px);
	}
}
@media only screen and (min-width: 1600px) {
	#kenjin_content .top_slide .slick-slide img {
		min-width: inherit;
		height: auto;
	}
}

#kenjin_content .index_box {
	width: 100%;
	margin-bottom: 50px;
}
#kenjin_content .index_box:first-child {
	margin-top: 80px;
}
#kenjin_content .index_box .image {
	margin-right: 40px;
}
#kenjin_content .index_box .column_box {
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
#kenjin_content .index_box .column_box .num {
	width: 90px;
	margin-right: 40px;
	font-size: 1.4rem;
	line-height: 3.2rem;
	color: #fff;
}
#kenjin_content .index_box .column_box .num a {
	/*color: #fff;*/
}
#kenjin_content .index_box .column_box .txt {
	width: 640px;
}
#kenjin_content .index_box .column_box .txt .job .name {
	margin-bottom: 10px;
	padding: 10px 15px;
	background-color: #fff;
	border: 1px solid #ccc;
}
#kenjin_content .index_box .column_box .txt .job {
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-size: 1.4rem;
	border-bottom: 1px solid #ccc;
}
#kenjin_content .index_box .column_box .txt .job.btm {
	border-bottom: none;
}
#kenjin_content .index_box .column_box .txt .job strong {
	font-size: 2.4rem;
}
#kenjin_content .index_box .column_box .txt h2 {
	font-size: 2.1rem;
}
#kenjin_content .index_box .column_box .txt h2 .sub {
	font-size: 1.4rem;
}
#kenjin_content .index_box .column_box .txt .engineer {
	margin-top: 5px;
	font-size: 1.6rem;
}
#kenjin_content .index_box .column_box .txt .engineer .name {
	font-size: 1.8rem;
}
#kenjin_content #article_head {
	background-color: #f3e4d8;
}
#kenjin_content #article_head .inner {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
	-webkit-align-items: center;
	align-items: center;
}
#kenjin_content #article_head .inner .title {
	margin-right: 60px;
}
#kenjin_content #article_head .inner .txt p strong {
	margin-bottom: 10px;
	font-size: 2.1rem;
}
#kenjin_content .head_box .image img {
	max-width: inherit;
}
#kenjin_content .head_box .txt_box {
	margin-left: 50px;
}
#kenjin_content .head_box .txt_box .num {
	font-size: 2.1rem;
	line-height: 5.0rem;
	color: #fff;
	padding: 0 50px;
}
#kenjin_content .head_box .txt_box h1 {
	font-size: 2.6rem;
}
#kenjin_content .head_box .txt_box .name span {
	font-size: 2.4rem;
	font-weight: bold;
}
#kenjin_content .head_box .txt_box .company {
	font-size: 1.8rem;
}
#kenjin_content .head_box .txt_box .job {
	margin-top: 20px;
	padding-top: 20px;
	font-size: 1.6rem;
	border-top: 1px solid #ccc;
}
#kenjin_content .head_box .txt_box .job .name {
	margin-bottom: 10px;
	padding: 5px 10px;
	background-color: #fff;
	border: 1px solid #ccc;
}
#kenjin_content .head_box .txt_box .job strong {
	font-size: 2.1rem;
}
#kenjin_content .index_box .column_box .txt .job strong {
	font-size: 2.4rem;
}
#kenjin_content h2.head {
	font-size: 2.1rem;
}
#kenjin_content p.lh20 {
	line-height: 2;
}
#kenjin_content .flex_box .box {
	margin-right: 60px;
}
#kenjin_content .next {
	padding-top: 20px;
	font-size: 1.8rem;
	border-top: 1px solid #ccc;
}
#kenjin_content .next span {
	font-size: 2.4rem;
}
#kenjin_content .tbl_1 td {
	padding: 4px 20px 4px 0;
	vertical-align: top;
	border-bottom: 1px solid #f5f5f5 !important;
	line-height: 1.3;
	font-size: 1.2rem;
}
#kenjin_content .tbl_1 caption {
	font-weight: bold;
}
#kenjin_content .flex .tbl_1 {
	margin-left: 40px;
}
#kenjin_content .ex_link {
	margin-top: 30px;
}
#kenjin_content .ex_link h2 {
	font-size: 2.0rem;
	font-weight: bold;
}
#kenjin_content .ex_link .inner {
	margin-top: 5px;
	padding: 10px 20px;
	background-color: #fff;
	border: 1px solid #cbcccb;
}
#kenjin_content .ex_link .inner span {
	margin-right: 30px;
}

/* article
**********************************/
#kenjin_content {
	min-height: 400px;
}



@media only screen and (max-width: 999px) {			/* --------- Responsive Portrait --------- */
	
	/* body
	**********************************/
	body#sougou .kj_container,
	body#sougou .toppage .kj_container {
		padding: 0 3vw;
		width: 100%;
	}
	body#sougou #bcs_header.kj_container {
		padding: 0;
	}

	/* font-family 
	**********************************/

	
	/* float & flex
	**********************************/
	.res_flexjc {
		-webkit-justify-content: center !important;
		justify-content: center !important;
	}

	/* common
	**********************************/
	.res_none {
		display: none;
	}
	
	/* container
	**********************************/
	.inner_wrap {
		margin: 0 auto;
		width: 100%;
	}
	#kenjin_content .kj_container {
		padding: 0 3vw;
	}
	
	/* header
	**********************************/
	body#sougou #sub_head {
		width: 96vw;
		margin: 20px 2vw;
	}
	
	/* gnav
	**********************************/
	.header-spnav-trigger {
		display: block;
	}
	
	/* footer
	**********************************/
	
	
	
	/* toppage
	**********************************/
	#kenjin_content .top_slide {
		position: relative;
		height: 42vw;
		overflow: hidden;
		display: block;
	}
	#kenjin_content .top_slide .slick-slide {
		position: relative;
		margin: 0 0 !important;
		width: 100vw !important;
		height: 42vw;
	}
	#kenjin_content .top_slide .slick-slide img {
		position: absolute;
		left:  -26vw;
		width: auto;
		min-width: inherit;
		height: 100%;
		max-width: inherit !important;
	}
	#kenjin_content .top_slide.slick-dotted.slick-slider {
		margin-bottom: 0 !important;
	}
	
	#kenjin_content #head_container {
		position: relative;
	}
	#kenjin_content #head_container .inner {
		position: absolute !important;
		width: 100vw !important;
		height: 35vw !important;
		left:  0;
	}
	#kenjin_content #head_container .inner .copy {
		width: 46vw;
	}
	#kenjin_content .index_box {
		width: 100%;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	#kenjin_content .index_box .image {
		margin-right: 6vw;
	}
	/*#kenjin_content .index_box .image img {
		width: 19vw;
		height: auto;
	}*/
	#kenjin_content .index_box .column_box {
		width: 65vw;
		flex-direction: column;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	#kenjin_content .index_box .column_box .num {
		margin-right: 0;
	}
	#kenjin_content .index_box .column_box .txt {
		width: 100%;
	}
	#kenjin_content #article_head .inner {
		width: 100%;
		margin: 0;
		padding: 30px 3vw;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
	}
	#kenjin_content #article_head .inner .title {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	#kenjin_content .head_box .image {
		width: 33vw;
		min-width: 200px;
	}
	#kenjin_content .head_box .image img,
	#kenjin_content .image_box img {
		width: 100%;
		height: auto;
	}
	#kenjin_content .head_box .txt_box {
		margin-left: 5vw;
	}
	#kenjin_content .flex_box .box {
		margin-right: 6vw;
	}
	#kenjin_content .flex .tbl_1 {
		margin-left: 0px;
		margin-top: 20px;
	}
			
	/* article
	**********************************/
	.article .main_container .scroll {
		width: 100%;
		overflow-x: scroll;
	}
	.article .main_container .scroll img {
		max-width: inherit;
	}
	.article .main_container .scroll::-webkit-scrollbar{ /* スクロールバー本体 */
		width: 5px;
		height: 16px;
		background: #9aadfc;
	}
	.article .main_container .scroll::-webkit-scrollbar:horizontal{ /* 横方向のスクロールバー本体 */
		width: 5px;
		background: #9aadfc;
	}
	.article .main_container .scroll::-webkit-scrollbar-thumb{ /* スクロールバーの動く部分 */
		background: #0241c2;
		border-radius: 8px;
	}
	.article .main_container .scroll::-webkit-scrollbar-thumb:horizontal{ /* 横方向のスクロールバーの動く部分 */
		background: #0241c2;
		border-radius: 8px;
	}
	.article .main_container .scroll::-webkit-scrollbar-track-piece:start{ /* スクロールバーの動く部分の前 */
		background: #88acf7;
	}
	.article .main_container .scroll::-webkit-scrollbar-track-piece:end{ /* スクロールバーの動く部分の後ろ */
		background: #a7ebb8;
	}
	.article .main_container .scroll::-webkit-scrollbar-corner{ /* スクロールバー角 */
		background: transparent;
	}
	
	#kenjin_content .kj_container {
		width: 94vw;
		margin: 0 3vw;
	}
	
	
}

@media only screen and (min-width: 480px) and (max-width: 979px) {
	

	/* header
	**********************************/
	
	
	/* container
	**********************************/
	
	
	/* article
	**********************************/
	
	
}

@media only screen and (max-width: 650px) {
	
	/* common
	**********************************/
	.blc650 {
		display: block;
	}
	.blc650_none {
		display: none;
	}
	
	/* container
	**********************************/
	
	/* header
	**********************************/
	
	
	/* footer
	**********************************/
		
	/* toppage
	**********************************/
	#kenjin_content #head_container .inner .copy {
		position: absolute;
		top: 20px;
		right: 2vw;
		width: 46vw;
		height: auto;
		padding: 20px 30px 15px 30px;
	}
	#kenjin_content #head_container .inner .copy .mincho {
		display: none;
	}
	
	/* article
	**********************************/
	
	
	
	@media only screen and (orientation: landscape) {
	
		/* article
		**********************************/
		
		
	}
	
}

@media only screen and (max-width: 479px) {
	
	/* iOSでのデフォルトスタイルをリセット */
	input[type="submit"],
	input[type="button"] {
	  border-radius: 0;
	  -webkit-box-sizing: content-box;
	  -webkit-appearance: button;
	  appearance: button;
	  border: none;
	  box-sizing: border-box;
	  cursor: pointer;
	}
	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
	  display: none;
	}
	input[type="submit"]::focus,
	input[type="button"]::focus {
	  outline-offset: -2px;
	}
	
	/* margin 
	**********************************/	
	.mt80 {margin-top: 50px !important;}
	
	/* display
	**********************************/
	.sp_blc {
		display: block;
	}
	.sp_none {
		display: none;
	}
	
	/* flex
	**********************************/
	.flex.row_column {
		flex-direction: column;
	}
	.flex.flex_1 .box + .box {
		margin-left: inherit;
	}
	body#sougou .flex {
		flex-wrap: wrap;
	}
	
	/* container
	**********************************/
	
	
	/* gnav
	**********************************/
	
	
	/* common
	**********************************/
	br.sp_br {
		display: inline;
	}
	
	/* header
	**********************************/
	
	
	/* footer
	**********************************/
	
	
	/* toppage
	**********************************/
	#kenjin_content .top_slide {
		position: relative;
		width: 100vw;
		height: 42vw;
	}
	#kenjin_content .top_slide .slick-slide {
		height: 42vw;
	}
	#kenjin_content .top_slide .slick-slide img {
		width: auto;
		max-width: inherit !important;
		height: 100%;
	}
	#kenjin_content .top_slide .slick-dots {
	    bottom: 2vw;
	    padding-left: 1.5vw;
	}
	#kenjin_content #head_container .inner .copy {
		top: 40%;
		right: 0;
		padding: 20px 20px 15px 20px;
		text-align: center;
	}
	#kenjin_content #head_container .inner .copy h1 img {
		width: 100%;
		height: auto;
	}
	#kenjin_content .index_box {
		flex-direction: column;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	#kenjin_content .index_box:first-child {
		margin-top: 30px;
	}
	#kenjin_content .index_box .image {
		margin-right: auto;
		margin-left: auto;
	}
	#kenjin_content .index_box .image img {
		width: inherit;
		height: auto;
	}
	#kenjin_content .index_box .column .txt {
		width: 100%;
	}
	#kenjin_content .index_box .column_box {
		width: 100%;
	}
	#kenjin_content .index_box .column_box .num {
		margin: 20px auto;
	}
	#kenjin_content .index_box .column_box .txt .job .name {
		display: block;
		width: auto;
		margin: 0px auto;
		padding: 5px 10px;
		text-align: center;
	}
	#kenjin_content .index_box .column_box .txt .job {
		margin-bottom: 20px;
		padding-bottom: 20px;
		font-size: 1.2rem;
	}
	#kenjin_content .index_box .column_box .txt .job strong {
		font-size: 2.0rem;
	}
	#kenjin_content .index_box .column_box .txt h2 {
		font-size: 1.6rem;
		margin-bottom: 10px;
	}
	#kenjin_content .index_box .column_box .txt dl dt {
		font-size: 1.4rem;
		padding-right: 10px;
		white-space: nowrap;
	}
	#kenjin_content .index_box .column_box .txt dl dd {
		font-size: 1.2rem;
	}
	#kenjin_content .index_box .column_box .txt dl dd .name {
		font-size: 1.4rem;
	}
	#kenjin_content .head_box {
		flex-direction: column;
	}
	#kenjin_content .head_box .image {
		width: 100%;
		text-align: center;
	}
	#kenjin_content .head_box .image img {
		width: 70vw;
	}
	#kenjin_content .head_box .txt_box {
		width: 100%;
		margin-top: 20px;
		margin-left: 0;
		text-align: center;
	}
	#kenjin_content .head_box .txt_box .num {
		font-size: 1.8rem;
		line-height: 4.0rem;
		color: #fff;
		padding: 0 30px;
	}
	#kenjin_content .head_box .txt_box h1 {
		font-size: 2.1rem;
		margin-top: 10px !important;
	}
	#kenjin_content .head_box .txt_box .name span {
		font-size: 1.8rem;
		font-weight: bold;
	}
	#kenjin_content .head_box .txt_box .company,
	#kenjin_content .head_box .txt_box .job {
		font-size: 1.4rem;
		margin-top: 5px !important;
	}
	#kenjin_content .head_box .txt_box .job {
		text-align: left;
	}
	#kenjin_content .head_box .txt_box .job .name {
		display: block;
		width: auto;
		margin: 0px auto;
		padding: 5px 10px;
		text-align: center;
	}
	#kenjin_content h2.head {
		font-size: 1.8rem;
	}
	#kenjin_content p.lh20 {
		line-height: 1.7;
	}
	#kenjin_content .flex_box {
		flex-direction: column;
	}
	#kenjin_content .flex_box .box {
		margin-right: 0;
	}
	#kenjin_content .flex_box .image_box_r {
		width: 100%;
		margin-top: 20px;
		text-align: center;
	}
	#kenjin_content .flex_box .image_box_r img {
		width: 100%;
		height: auto;
	}
	#kenjin_content .flex_box .image_box_r span {
		text-align: center;
	}
	#kenjin_content .flex_box .image_box_r span.nowrap {
		white-space: inherit;
	}
	
	/* article
	**********************************/
	
	

	
	@media only screen and (orientation: landscape) {
	
		/* article
		**********************************/
		
	}
}


@media only screen and (orientation: landscape) {
	
}